/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/* General Custom CSS */


#submenu-bg {
    background: url("images/back.png") repeat-x scroll 0 3px transparent;
    height: 30px;
    text-align: center;
    width: 985px;
}
#submenu a {
    color: #FFFFFF;
    font-size: 150%;
    text-align: center;
    font-weight: bold;
    padding: 3px 5px 3px 7px;
    text-shadow: 0 1px 0 #555555;
}
#submenu a:hover {
    text-shadow: 1px 1px 1px #000000;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


	ul.product_article {
		list-style: none;
	}

	ul.product_article li {
		background:  url(http://multivision.co.il/wp-content/uploads/2014/07/pic1.jpg) 0 0 no-repeat;
		background-size: contain;
		border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		width: 49%;
		margin: 0 0 10px 2%;
		padding: 1%;
		float: right;
		font-size: 13px;
	}
	
	ul.product_article li:nth-child(2n) {
		margin-left: 0;
	}

	
	ul.product_article li  h3 {
		background: none;
		background: url(images/bullet.png) right center no-repeat;
		padding: 0 10px 0 0;
		font-size: 16px;
		line-height: 29px;
		height: 29px;
		text-align: right;
		font-weight: normal;
	}
	
	ul.product_article li .figure {
		float: right;
		margin-left: 7px;
		width: 120px;
		height: auto;
	}
	
/** Top Menu **/
	
	#header li:hover .avia_mega_div {
		background: -webkit-gradient(linear,left 50,left bottom,color-stop(0.36,#fdfefd),color-stop(1,#e0e0e1)) !important;
		background: -moz-linear-gradient(top,#fdfefd 36%,#e0e0e1 100%)  !important;
	}
	
	#top #header .avia_mega_div > .sub-menu {
		background: none;
	}
	
	#header li:hover .avia_mega_div {
		-webkit-transition: max-height 3.4s ease-in-out;
		-moz-transition: max-height 3.4s ease-in-out;
		transition: max-height 3.4s ease-in-out;
		min-height: 1px;
		max-height: 1500px;
	}
	
	#header li .avia_mega_div {
		max-height: 0px;
		height: auto;
		text-align: center;
		display: block !important;
		-webkit-transition: height 3.4s ease-in-out;
		-moz-transition: height 3.4s ease-in-out;
		transition: height 3.4s ease-in-out;
	}
	
	.avia_mega_text_block, #top #header .avia_mega_div > .sub-menu > li > ul.sub-menu, #top #header .avia_mega_div > .sub-menu > li > ul.sub-menu a {
		background: none;
	}

	#top .main_color input[type='text'], #top .main_color input[type='tel'], #top .main_color input[type='email'], #top .main_color textarea {
		padding: 5px 6px;
	}
	
	#top .main_color textarea {
		width: 210px;
		height: 75px;
	}
	
	#top #header .avia_mega_div > .sub-menu > li > ul li img {
		display: block;
		margin: 0 auto;
	}
	
	.header_color .avia-bullet { display: none; }
	
	#top #header .avia_mega_div > .sub-menu > li > ul.sub-menu a { text-align: center; color: #000; font-size: 14px; }
	
	#top #header .avia_mega_div > .sub-menu > li {
		border-style: dotted !important;
		border-width: 0 !important;
		border-left-width: 1px !important;
		border-color: #D3D3D3 !important;
	}
	
	#top #header .avia_mega_div > .sub-menu > li:last-child {
		border-left-width: 0 !important;
	}
	

	
	/** Cf **/

	h3.cf {
		display: block;
		width: 211px;
		background: url(images/cf_h3.png);
		color: #fff;
		font-size: 15px;
		height: 43px;
		line-height: 34px;
		margin-bottom: -30px;
		position: relative;
		z-index: 9999;
		margin-right: 60px;
		padding-right: 15px;
		font-weight: normal;
	}
	
	.cf_bg {
		background: url(images/cf_bg.png) 0 0 no-repeat;
		width: 920px;
		height: 64px;
		padding: 25px 10px 0;
		position: relative;
		margin: 0 auto;
	}
	
	.cf_bg p {
		float: right;
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		margin: 0 0 5px 15px;
	}
	
	.cf_bg input[type=submit], 	.cf_bg input[type=submit]:hover {
		position: absolute;
		left: 0;
		bottom: -25px;
		background: url(images/submit.png) 0 0 no-repeat !important;
		margin: 0;
		padding: 0;
		border: 0;
		width: 113px;
		height: 43px;
		text-shadow: none;
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.cf_bg input[type=text], .cf_bg input[type=email], .cf_bg input[type=tel], .cf_bg select {
		display: inline-block !important;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		width: 200px !important;
		padding: 0 5px !important;
		margin: 0 10px !important;
		height: 23px;
		max-width: 100% !important;
	}
	
	#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
		padding: 0px 6px;
		margin-bottom: 10px;
		width: 100%;
		height: 29px;
		line-height: 27px;
		min-height: 0;
	}
		
			#cf_page input[type="text"], #cf_page input[type="tel"], #cf_page input[type="email"], #cf_page textarea {
		float: right !important;
		padding: 0 5px !important;
		height: 19px !important;
		line-height: 19px !important;
		margin: 0 !important;
		width: 177px!important;
		border: 1px solid #bababb!important;
		background: #fff !important;
	}

	#cf_page input[type="submit"] {
		float: left !important;
		background: #f00 !important;
		border: 0;
		width: 50px;
		height: auto;
		color: #fff;
		padding: 3px 0;
		margin: 0;
		font-weight: bold;
	}

	#cf_page label {
		float: right;
		width: 100px;
	}

	#cf_page p {
		height: 19px;
		line-height: 19px;
		margin: 0 0 10px;
		padding: 0;
		width: 277px;
		clear: left;
	}
	
	.header_color nav > .avia-menu > ul > li > a {
		font-family: 'arial', serif;
	}
	
	.footer_tags, .footer_tags a {
		color: #b2b2b2;
	}
	
	span.wpcf7-not-valid-tip {
		font-size: 12px;
		float: left;
	}
	